Subject: A poem to Mengran

From: Hong Ding <[email-masked]>
Date: Thu, 14 Jul 1994 15:17:03 +0200

Hi, everyone,

I'm very happy when I read the talks and the poems from you. As
Mengran said, it's a pur field.

I wrote a poem to her when we talked about our hometown. When I read
the letter of her, I'd like to publish here whit which we can share
the sensible thinking about our towns. Even though we come from the
different towns in China.

I beg your pardon, Ms. Mengran to publish this poem. I think that you
can agree with me.

Hong

               致梦冉

云霞连同那个黄昏落在了山的那边
留下的是那片绛红色的湖
梦想开始出来散步
柳枝摆弄着风在婆娑起舞

小舟载着一个宁静的夜
微飞吹乱了荷叶的头发
望着远处正在朦胧的城市
心情开始讲述那个永恒的故事

叠成一支小小的纸船
把你的相思装满
托那飞越万里的鸿雁
送到那片宁静的湖面

那杭城的春夏秋冬
会在一个梦里
悄悄织满你的微笑
                泓 94.6.30 于格城